body{
background-color:#4c376e;
size: 100%;
}


.div img{
    width: 100%;
    height: 170px;
  }
  @supports(object-fit: cover){
      .div img{
        height: 170px;
        
        object-position: center center;
      }
  }


.header{
    padding: .5rem;
    background-color: rgba(156, 142, 16, 0.603);
}


.header-content{
display: flex;
justify-content: space-between;
align-items: center;


}

.logo img{
width: 3rem;
height: auto;
}

.img2{
    width: 10rem;
    height: 13rem;
    }

.menu {
    display: flex;
    justify-content: space-between;
   font-size: 115%;
}

.menu  a {
    color: chocolate;
    padding: 0 1vw;
  transition: all .3s ease-in-out;
}

.menu a:hover{

    opacity: .75;
}





#imagen1{
float: left;
margin: 15px;
width: 350px;
height: 200px;
font-size: 36px;
}


.product {
 
    display: inline-block;
    margin: 5px;
    text-align: center;
    background-color:transparent;
}

.opClass {
 
    display: inline-block;
    margin: 5px;
    text-align: center;
    background-color: transparent;
}




.imghome { 
    width:40px;
    height:40px;
   
    background-color: transparent;
    
}






.container .product span {
    text-transform: uppercase;
    font-size: 8px;
    font-family: 'Arial';
    color: rgba(0, 170, 28, 0.801);
    display:inline-block;
    transform: translateY(-16px);
}

.container {
 
    display: inline-block;
    margin: 5px;
    text-align: center;
    background-color: #8a1717;
}


.container span.add-to-cart, .container span.add-to-wish {
    font-size: 10px;
    font-family: 'Arial';
    font-weight: 800;
    color: #666;
    padding-bottom: 12px;
    display: inline-block;
    cursor: pointer;
}

.titulo{
    font-size:120px;
    text-align: center;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}


.lineasuperior{
    width: 100%;
    height: 30%;
    text-align: start;
    background-color:rgb(207, 148, 20);
    padding: 10px 10px;
    border-top: 10px solid;
    margin: 10px;
    display: inline-block;  
}


.table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
  }
  
  td, th {
    border: 1px solid #dda6a6;
    text-align: left;
    padding: 8px;
  }
  
  tr:nth-child(even) {
    background-color: #4c376e;
  }

  
.imgsuperior{
    width: 100px;
    height:100px;
}
.divsuperior{
	
	width: 200px;
	height: 160px;
	margin: 20px;
	display: inline-block;
}

.referencia{
    width: 100%;
    text-align: center;
 
    float: left;
    background-color:rgb(207, 148, 20);
    padding: 1px 2px;
    border-top: 2px solid;
    margin: 1px;

}